6.20 Hackable?

Discussion in 'PSP - Games & Content' started by Sudden Osprey, Jan 12, 2010.

Jan 12, 2010

6.20 Hackable? by Sudden Osprey at 6:45 AM (2,647 Views / 0 Likes) 16 replies

  1. Sudden Osprey
    OP

    Newcomer Sudden Osprey Member

    Joined:
    Sep 14, 2009
    Messages:
    15
    Country:
    United States
    Sorry I'm sure you get these questions all the time. But for Christmas I got the Assassin's Creed PSP for Christmas and when I went to PSN it installed Firmware 6.20. Now I know there isn't a way to install custom firmware (That i know of) but is there any way to run PSP games off the memory stick with this firmware? I had a DS for a while now and I have a flashcard so I'm pretty well informed in that area but PSP hacking is very new to me lol.

    Again sorry for a noob question. But thanks for the help.
     
  2. fkw12

    Member fkw12 GBAtemp Regular

    Joined:
    Sep 30, 2009
    Messages:
    120
    Country:
    New Zealand
    the moment you decided to update, you threw out your chance of ever getting a CFW.
     
  3. Sudden Osprey
    OP

    Newcomer Sudden Osprey Member

    Joined:
    Sep 14, 2009
    Messages:
    15
    Country:
    United States
    Yeah I figured as much.. how long do you think before it's possible?
     
  4. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    A loooong time. Seriously.
     
  5. fkw12

    Member fkw12 GBAtemp Regular

    Joined:
    Sep 30, 2009
    Messages:
    120
    Country:
    New Zealand
    thats somethin I would like to know xD
     
  6. SFenton

    Member SFenton ಠ_ಠ

    Joined:
    Oct 14, 2008
    Messages:
    1,077
    Location:
    Derp
    Country:
    United States
    Maybe they can do something with Action Replay?

    If not, you = screwed.
     
  7. cjs

    Newcomer cjs Newbie

    Joined:
    Jan 9, 2010
    Messages:
    4
    Country:
    United States
    does the pandora battery work on the 3000?
     
  8. rockstar99

    Member rockstar99 Hi

    Joined:
    Dec 3, 2008
    Messages:
    7,375
    Location:
    Toronto
    Country:
    Canada
  9. mattwo

    Member mattwo GBAtemp Regular

    Joined:
    Mar 26, 2007
    Messages:
    134
    Country:
    United States
    Is there an ARPSP? I think what I found at Fry's was just a CBPSP
     
  10. lolzed

    Member lolzed The GBAtemp Pichu

    Joined:
    Sep 13, 2008
    Messages:
    2,466
    Location:
    There
    Country:
    Philippines
    yes,works till 6.20,but it's only for cheats
     
  11. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Maybe tomorrow.
    Maybe in 5 years.
    Maybe never...

    Nobody knows
     
  12. sadak5

    Member sadak5 GBAtemp Fan

    Joined:
    Feb 27, 2007
    Messages:
    421
    Location:
    Mexico City
    Country:
    Mexico
    With the disband of the team M33 and the reluctance (if not called other way) of the GEN team to create a 6.XX CFW, maybe we need another dev group, or surrender to Sony empire.
     
  13. Jamstruth

    Member Jamstruth Secondary Feline Anthropomorph

    Joined:
    Apr 23, 2009
    Messages:
    3,456
    Location:
    North East Scotland
    Country:
    United Kingdom
    GEN are working on a 6.XX firmware, they're just finding it more difficult than expected as Sony have changed the whole way that the firmware runs eboots so older eboots may need recoding.
     
  14. Shelleeson

    Member Shelleeson GBAtemp Advanced Fan

    Joined:
    Jan 30, 2007
    Messages:
    928
    Location:
    i'm here....silly.
    Country:
    United Kingdom
    ah, i needed this information last week
    it's good to know for the future [​IMG]
     
  15. nl255

    Member nl255 GBAtemp Advanced Maniac

    Joined:
    Apr 9, 2004
    Messages:
    1,995
    Country:
    Actually, it will be impossible to run existing homebrew on a 6.XX CFW unless they can write a compatability layer (like LEDA, but for 3.xx/4.xx/5.xx homebrew). Far more likely is a downgrader to let you go back to 5.03 from 6.10 or 6.20. As there is already a 6.10 kernelmode exploit available due to the release of HEN, most likely the downgrader will be for 6.10 and lower unless the exploit still exists in 6.20. Note that I am talking about the kernel exploit, not the game (usermode) exploit.
     
  16. Jamstruth

    Member Jamstruth Secondary Feline Anthropomorph

    Joined:
    Apr 23, 2009
    Messages:
    3,456
    Location:
    North East Scotland
    Country:
    United Kingdom
    The Kernel Exploit got hosed by Sony didn't it? Unless there's a new one I haven't heard about
     
  17. nl255

    Member nl255 GBAtemp Advanced Maniac

    Joined:
    Apr 9, 2004
    Messages:
    1,995
    Country:
    I know the game exploit got hosed by Sony in 6.20. What I don't know is if the kernel exploit was also fixed, or if they just fixed the game exploit.
     

Share This Page